×

Discussion Board

Results 1 to 15 of 16

Threaded View

  1. #1
    Registered User
    Join Date
    Apr 2008
    Posts
    34

    Exclamation [moved] S60 5th Edition - Platform compatibility

    I got the same problem with my themes.
    My pkg looks like this:

    Code:
    File created with SkinCompiler v0.0.82
    ;
    ;
    ; Installation file for themepackage skin
    ;
    &EN
    ;
    ; Package header
    ;
    #{"Lost World"},(0x1028315f),1,0,0
    ;
    ; Supports Series 60 v3.x
    ; This line indicates that this installation is for the Series 60 platform v3.x
    ; This line must appear _exactly_ as shown below in the sis file
    ; If this line is missing or incorrect,the sis file will not be able
    ; to be installed on Series 60 v3.x platforms
    ;
    [0x101f7961],0,0,0,{"Series60v3.0"}
    ;
    ; Requires Series 60 Skins Support
    ;
    (0xA00000EB),0,0,0,{"Series60SkinsSupport"}
    ;
    ; Requires Series 60 Scalable Skins Support
    ;
    (0x10207113),0,0,0,{"Series60ScalableSkinsSupport"}
    ;
    ; Non-localised vendor name
    ;
    :"Unknown Vendor"
    ;
    ; Localised vendor name
    ;
    %{"Vendor-EN"}
    ;
    ; Files to install
    ;
    IF PACKAGE(0X102032BE) ; CHECK FOR S60 3.1 STUB SIS
    "themepackage.mbm" - "!:\resource\skins\1028315f\themepackage.mbm"
    "themepackage.mif" - "!:\resource\skins\1028315f\themepackage.mif"
    ELSE
    "themepackage.mbm" - "!:\private\10207114\import\1028315f\themepackage.mbm"
    "themepackage.mif" - "!:\private\10207114\import\1028315f\themepackage.mif"
    ENDIF
    "themepackage.skn" - "!:\private\10207114\import\1028315f\themepackage.skn"
    ;Dummy entry for the possible skin .ini file,so that it gets removed on uninstall
    "" - "!:\private\10207114\import\1028315f\1028315f.ini",FN
    ;
    ; End of file
    ;
    I think i have to add S60 5th Ed. Identification.
    But where?
    And how can i update my pkg file in my final sis?

    Greetz
    Last edited by ltomuta; 2008-11-26 at 16:36. Reason: Added [code][/code] tags

Similar Threads

  1. Replies: 35
    Last Post: 2009-04-11, 14:36
  2. S60 5th Edition SDK, EMULATOR crashing
    By zoiks_guy in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2009-01-16, 05:37
  3. [moved] I can't install S60 5th edition on my PC
    By xuwei0317 in forum Tools and SDK Feedback (Closed)
    Replies: 2
    Last Post: 2008-10-20, 15:07
  4. [moved] How to use compatibility mode in s60 5.0
    By punxism in forum Symbian User Interface
    Replies: 3
    Last Post: 2008-10-13, 05:30
  5. Where is SDK for S60 1st Edition?
    By MDWPPC in forum Mobile Java Tools & SDKs
    Replies: 5
    Last Post: 2007-02-08, 07:04

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •